Description

(sorry for my bad english)

Hello, its my first time using QGIS .

so, im still in college and i have a work using QGIS, i want to make a map using Natural_earth_quick_start project,

its all going normal when opening project, but when i want to use projection using On The fly CRS transformation

and when i choose specific location, its become error, its shows so many random lines.

so, any idea how to fix it?

i dont know what type of error is this, and also i got this error log on the log panel

2018-02-18T13:43:59    2    Entry token invalid : '10m_admin_0_boundary_breakaway_disputed_areas20110129154811474'. The token

will not be saved to file.

2018-02-18T13:43:59    2    Entry token invalid : '10m_admin_0_boundary_lines_land20110129154658879'. The token will not be saved

to file.

2018-02-18T13:43:59    2    Entry token invalid : '10m_admin_0_boundary_lines_maritime_indicator20110129153716575'. The token

will not be saved to file.

2018-02-18T13:43:59    2    Entry token invalid : '10m_admin_0_breakaway_disputed_areas20110129152420514'. The token will not be

saved to file.

2018-02-18T13:43:59    2    Entry token invalid : '10m_admin_0_map_units20110129152852243'. The token will not be saved to file.

2018-02-18T13:43:59    2    Entry token invalid : '10m_admin_0_scale_ranks_with_minor_islands20110129151930201'. The token will

not be saved to file.

2018-02-18T13:43:59    2    Entry token invalid : '10m_admin_1_states_provinces_lines_shp20110129153641871'. The token will not be

saved to file.

2018-02-18T13:43:59    2    Entry token invalid : '10m_admin_1_states_provinces_shp20110129152025278'. The token will not be saved

to file.

2018-02-18T13:43:59    2    Entry token invalid : '10m_admin_1_states_provinces_shp20110129155506025'. The token will not be saved

to file.

2018-02-18T13:43:59    2    Entry token invalid : '10m_coastline20110129154930711'. The token will not be saved to file.

2018-02-18T13:43:59    2    Entry token invalid : '10m_geography_marine_polys20110129153035542'. The token will not be saved to

file.

2018-02-18T13:43:59    2    Entry token invalid : '10m_lakes20110129153532100'. The token will not be saved to file.

2018-02-18T13:43:59    2    Entry token invalid : '10m_ocean20110129151757350'. The token will not be saved to file.

2018-02-18T13:43:59    2    Entry token invalid : '10m_populated_places20110129155009670'. The token will not be saved to file.

2018-02-18T13:43:59    2    Entry token invalid : '10m_populated_places20110129160052611'. The token will not be saved to file.

2018-02-18T13:43:59    2    Entry token invalid : '10m_rivers_lake_centerlines20110129154348237'. The token will not be saved to file.

2018-02-18T13:43:59    2    Entry token invalid : '10m_rivers_lake_centerlines_scale_ranks20110129153818139'. The token will not be

saved to file.

2018-02-18T13:43:59    2    Entry token invalid : '10m_urban_areas20110129152944846'. The token will not be saved to file.
History

#1 - 2018-02-18 07:55 AM - Adi Santoso

- File 1.png added

im sorry i forgot the image

#2 - 2018-02-18 11:42 AM - Richard Duivenvoorde

- File Project Properties _ CRS_302.png added

Hi, I do not think this is a QGIS error?

Because you were using a project in epsg:3095, which is (see screendump) only 'valid' for Japan, you get strange lines when you try to reproject

WORLD-data in that projection....

Better to start of with a geographic projection (like epsg:4326) or another world projection (epsg:3857), to see the whole world 'as normal'.

IF you then want/have to work with epsg:3095, it is better to 'cut out' only Japan-data from the Natural Earth World Data, and after that use epsg:3095 as

crs.

I think you can close this issue.

#3 - 2018-02-21 08:46 AM - Adi Santoso

Thank you for replying,

when first time i open natural project, its use epsg:4326,and it shows the whole world,

but when im studying in class with my friends, we got some tutorial and one of the step is to reproject the world to japan,

it says, change the epsg:4326 using on the fly transformation, then choose epsg:3905. all of my friends were running fine, only mine like this,

and you said i if i want to use only japan, i have to cut it out, but how? im sorry , its my first time using qgis.

btw what version of qgis are you using sir?

#4 - 2018-02-22 07:43 PM - Giovanni Manghi

- Priority changed from Normal to High

#5 - 2018-02-25 09:20 PM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Open to Closed

The image you posted is clear: you are reprojecting to a local (national) CRS global data. Glitches and weird things are "expected".
